html, body {
	background: #FFF;
	color: #000;
	font: 100% Arial, Helvetica, sans-serif;
	margin:  0;
	padding: 0;
}

div {
	margin: 0;
	padding: 0;
}

h1 {
	background: #FFF;
	color: #000;
	font: bold 135% Arial, Helvetica, sans-serif;
	margin: 1em 0 1em;
	padding: 0;
	text-align: center;
}

h2 {
	background: #069;
	color: #FFF;
	font: bold 120% Arial, Helvetica, sans-serif;
	margin: 2em 0 .25em;
	padding: 0 .5em .25em;
}

img {
	border: none;
}

p {
	margin: 0;
	padding: 0;
}

#current {
	background: transparent;
	color: #069;
	font-weight: bold;
}

div.main {
	margin: .25em .5em .5em .5em;
	padding: 0;
}

div.photo {
	border: 0;
	float: center;
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

div.main p {
	margin: 0 0 .5em 0;
	padding: 0 0 .5em 0;
}

div.footer {
	margin: .25em 0 .25em 0;
	padding: 0;
}

div.copyright {
	border-top: 1px solid #000;
	font: 85% Arial, Helvetica, sans-serif;
	margin: .25em .5em .5em .5em;
	padding: 0;
}

a:link {
	background: transparent;
	color: #069;
}

a:visited {
	background: transparent;
	color: #999;
}

a:focus {
	background: transparent;
	color: #069;
}

a:hover {
	background: transparent;
	color: #C0C;
}

a:active {
	background: transparent;
	color: #069;
}


h2 a:link {
	background: transparent;
	color: #FFF;
}

h2 a:visited {
	background: transparent;
	color: #FFF;
}

h2 a:focus {
	background: transparent;
	color: #FFF;
}

h2 a:hover {
	background: transparent;
	color: #CCC;
}

h2 a:active {
	background: transparent;
	color: #FFF;
}